USB-CREATOR-GTK(8)

NAME
usb-creator-gtk - Ubuntu startup disk creation tool for Gtk+

SYNOPSIS
usb-creator-gtk [ -i | --iso <img> ]
                [ -h | --help ] [ --version ]

DESCRIPTION
usb-creator-gtk takes an Ubuntu CD image file as input and writes it out in a usable form to a removable disk.

OPTIONS

-i, --iso <img>
    Provide a source image to pre- populate the UI.

-h,--help
    Print a summary of command line options and exit.

--version
    Print the current version and exit.

AUTHOR
usb-creator-gtk was written by Evan Dandrea <evand@ubuntu.com>.

This manual page was written by Evan Dandrea <evand@ubuntu.com>, for the Ubuntu project (and may be used by others).
Updates by Roderick B. Greening <roderick.greening@gmail.com>.

REPORTING BUGS
Report bugs via Ubuntu Launchpad <https://launchpad.net/ubuntu/+source/usb-creator/+filebug>

When reporting bugs, please be sure to include a copy of the usb-creator log file to assist in debugging. This log file can be found as ~/.cache/usb-creator.log.

COPYRIGHT
Copyright © 2009-2010 Evan Dandrea
Copyright © 2009-2010 Roderick B. Greening

Some portions GPLv2+ and GPLv3+: GNU GPL version 2 or later <http://gnu.org/licenses/gpl.html>.
For additional details about Copyright and License, please refer to the package copyright file.

This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.